Subject: bug#62391: [FSDG] MuseScore's steers users toward non-free software

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 22 Mar 2023 15:06:55 -0400

Hi,

When trying MuseScore, one of the first things that happen is a dialog
box that pops and suggests I download Muse Sounds, which if I understand
correctly are non-free plugins that musescore can use.

That's clearly against the FSDG, which says [0]

  A free system distribution must not steer users towards obtaining any
  nonfree information for practical use, or encourage them to do so.

[0]  https://www.gnu.org/distros/free-system-distribution-guidelines.html

We should look into disabling that pop-up and see if there are other
links to the non-free resources in the application.

-- 
Thanks,
Maxim